# Planned Migration: 
#
#   DC1: 
#     -  Take Offline 
#     -  Scale down
#     -  Create Backup
#   DC2: 
#     - Restore Backup 
#     - Start Running
#     - Bring Online 
#

- name: Scale down
  import_tasks: "scale_down.yml"
  tags: [ never, scale_down ]

- name: Create Backup 
  import_tasks: "create_backup.yml"
  tags: [ never, create_backup ]

